Faksalternativer

Sende en faks

Bruke alternativet Bruk alltid disse faksnumrene

Bruke delen Faksinnstillinger i kategorien Faks

Bruke funksjonen Phone Book (Telefonliste)

Bruke delen Faksforside


Sende en faks

Skriverdriverens faksalternativ lar deg skrive ut til faks, som betyr at skriveren vil sende et dokument i kø som en faks i stedet for å skrive det ut. Faksalternativet fungerer som en vanlig faksmaskin, men kontrolleres via skriverdriveren og ikke skriverens kontrollpanel.

  1. Åpne et dokument, klikk på Fil > Skriv ut.

  2. Kontroller at den riktige skriveren er valgt, og klikk på Egenskaper.

  3. Klikk på kategorien Faks.

  4. Angi mottakerens faksnumre i feltet Faksnumre.

    Faksnumre kan angis manuelt eller ved bruk av funksjonen Telefonliste.

  5. Angi eventuelt et prefiks i feltet Oppringingsprefiks.

  6. Velg papirstørrelse og sideretning.

  7. Hvis du vil inkludere en forside med faksen, velger du Inkluder faksforside og angir ønsket informasjon.

  8. Klikk på OK.

Merk:

  • Faksalternativet er bare tilgjengelig med PostScript-driveren eller den universale faksdriveren. Se CDen Software and Documentation for informasjon om installering av disse driverne.
  • Faksalternativet må være installert og aktivert i PostScript-driveren før det kan brukes.
  • Hvis Vis alltid innstillinger før faksing er valgt, vises en dialogboks der du må kontrollere mottakerinformasjonen før faksen sendes. Hvis dette ikke er valgt, vil dokumentet automatisk sendes som faks når du klikker på OK i kategorien Faks.
  • Alternativet "Skriv ut til fil" kreves ikke når du sender fakser.

Vis mer info

Bruke delen Faksinnstillinger i kategorien Faks

Bruke funksjonen Phone Book (Telefonliste)


Bruke alternativet Bruk alltid disse faksnumrene

Med alternativet Bruk alltid disse faksnumrene kan du angi standard faksmål og sikre at alle faksjobbene sendes til samme faksnummer. Standard faksmål kan være ett eller flere faksnumre. Faksnumrene kan angis manuelt eller ved hjelp av funksjonen Telefonliste.

Merk: Ved å angi standard faksmål blir feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks i dialogboksen Utskriftsinnstillinger utilgjengelige.

  1. Klikk på kategorien Faks i dialogboksen Skriveregenskaper.

  2. Velg Bruk alltid disse faksnumrene.

  3. Angi ett eller flere faksnumre som skal brukes som standard faksmål, i feltet Til.

  4. Angi eventuelt et prefiks i feltet Oppringingsprefiks.

  5. Klikk på OK.


Bruke delen Faksinnstillinger i kategorien Faks

I delen Faksinnstillinger i kategorien Faks kan du angi mottakere og innstillinger for den aktive faksjobben.

Bruk: | Til å gjøre følgende:
Faksnumre | Angi en eller flere mottakere av faksen. Angi mottakerens faksnumre i feltet Faksnumre. Hvis du skal angi flere numre, må du skille dem med semikolon (;). Du kan angi opptil 159 tegn (inkludert oppringingsprefiks). Tegn som støttes, er 0-9, *, #, (, ), - og W. Numre kan angis manuelt eller ved hjelp av funksjonen Telefonliste.
Telefonliste | Åpne telefonlisten. Telefonlisten viser numre fra Microsofts adressebok eller Microsoft Outlook. Når du velger faksnumre fra telefonlisten, settes de inn i feltet Faksnumre. Se emnet Bruke telefonlistefunksjonen for mer informasjon.
Oppringingsprefiks | Angi et oppringingsprefiks. Hvis det kreves et oppringingsprefiks for å sende en faks til en ekstern linje, angir du prefikset her. Prefikset gjelder for utgående faksnumre. Tegn som støttes, er 0-9, *, #, (, ), - og W.
Faksnavn | Angi påloggingsnavnet til den aktive Windows-brukeren.
Papirstørrelse | Angi papirstørrelsen som skal brukes for faksen. Merk: Hvis du endrer denne innstillingen her, overstyres innstillingen Papirstørrelse i kategorien Papir/etterbehandling.
Retning | Angi retningen for faksen. Merk: Hvis du endrer denne innstillingen her, overstyres innstillingen Retning i kategorien Papir/etterbehandling.

Merk: Hvis du har merket av for Bruk alltid disse faksnumrene i kategorien Faks i dialogboksen Skriveregenskaper, er feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks ikke tilgjengelige.

Vis mer info

Bruke funksjonen Phone Book (Telefonliste)

Bruke delen Faksforside


Bruke funksjonen Phone Book (Telefonliste)

Telefonlistefunksjonen viser en liste over kontakter og faksnumre som kan velges som mål for en faksjobb. Funksjonen Phone Book (Telefonliste) er ikke en uavhengig katalog. Phone Book (Telefonliste) henviser i stedet til en kildekatalog – enten Windows-adresseboken eller Microsoft Outlook. Derfor blir alle tillegg, endringer eller slettinger som gjøres i funksjonen Phone Book (Telefonliste), også gjort i kildekatalogen.

Hvis det ikke vises noen kontakter i telefonlisten, kan kontakter legges til manuelt eller importeres fra en ekstern CSV-fil eller eksportert WAB-fil fra en annen katalog.

Hvis telefonlisteknappen ikke er aktivert, kan det hende at telefonlisten ikke er installert. Kontakt skriverprodusenten hvis du vil vite hvordan du kan laste ned telefonlisteprogrammet.

Merk: Hvis Microsoft Outlook ikke er oppført som et tilgjengelig alternativ på menyen, er det ikke installert. Du kan besøke Microsofts webområde hvis du vil ha informasjon om anskaffelse og installering av Microsoft Outlook.

Importere kontakter i telefonlisten

Velge en mottaker fra telefonlisten

Legge til en kontakt i telefonlisten

Legge til en gruppe kontakter i telefonlisten

Redigere en kontakt eller gruppe i telefonlisten

Slette en kontakt eller gruppe fra telefonlisten


Importere kontakter i telefonlisten

Telefonlisten bruker enten Windows' adressebok eller Microsoft Outlook som kildekatalog for oppbevaring og vedlikehold av kontaktinformasjon. Dersom den valgte kildekatalogen ikke inneholder kontaktinformasjon, kan kontakter importeres fra en annen katalog. For å importere kontakter fra en annen katalog eksporterer du kontakter enten som en Comma Separated Variable (CSV)- eller Windows Address Book (WAB)-fil fra katalogen, og importerer dem deretter i telefonlisten ved bruk av knappen Importer. Import av kontakter i telefonlisten vil automatisk fylle inn kildekatalogen med kontaktinformasjonen.

Merk: WAB-filer kan også brukes til å importere kontakter når Windows' adressebok er valgt som kildekatalog. CSV-filer kan brukes til å importere kontakter når enten Windows' adressebok eller Microsoft Outlook er valgt.

CSV-filer som importeres i telefonlisten må formateres på følgende måte:

  • Data må ordnes i følgende rekkefølge: Navn, Firma, Faks hjemme, Faks på kontoret

  • Filen må ha fire kolonner. Dersom filen har mer eller mindre kolonner, vil en Ugyldig CSV-feildialog vises.

Merk: Dersom en linje har en ugyldig verdi, vil det feltet være tomt i telefonlisten.

Følgende er et eksempel på riktig CSV-filformatering:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Slik importerer du kontaktinformasjon:

  1. Velg riktig kildekatalog fra telefonliste-listen.

  2. Klikk Importer.

  3. Velg filtypen du ønsker å importere.

  4. Klikk Bla gjennom for å finne filen.

  5. Klikk på OK.

    Innholdet i den valgte filen kopieres til telefonlisten.

Merk: Dersom du ønsker å overføre kontaktinformasjon fra en annen katalog til telefonlisten, ser du dokumentasjonen for Microsoft Outlook eller Windows' adressebok, for informasjon om hvordan du eksporterer en CSV- eller WAB-fil.


Velge en mottaker fra telefonlisten

  1. Klikk på Telefonliste.

  2. Velg kildekatalogen (Windows' adressebok eller Microsoft Outlook) som inkluderer kontakten(e) du ønsker å sende faks til.

    Merk: Når en kildekatalog er valgt, vil den være standard kildekatalog til en annen katalog blir valgt.

  3. Velg en mottaker eller en gruppe mottakere fra listen.

  4. Klikk på Legg til på eller endre liste for å legge til kontaktenes faksnumre på listen over valgte mottakere.

  5. Klikk på OK når alle mottakerne er lagt til.

    Faksnumrene vises i feltet Faksnumre i kategorien Faks.

Merk: Alternativet for å velge en mottaker fra telefonlisten er bare tilgjengelig når du åpner telefonlisten fra kategorien Faks i dialogboksen Utskriftsinnstillinger for skriverdriveren. Mottakere kan ikke brukes i en Skriv til faks-jobb når telefonlisten åpnes som et frittstående program.


Legge til en kontakt i telefonlisten

Slik legger du til en kontakt i telefonlisten:

  1. I dialogen til telefonlisten klikker du Ny kontakt.

  2. Tast inn kontaktinformasjonen.

  3. Klikk på OK.

Merk: Endringer til kontaktene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Legge til en gruppe kontakter i telefonlisten

Slik legger du til en gruppe kontakter i telefonlisten:

  1. I dialogen til telefonlisten klikker du Ny gruppe.

  2. Tast inn gruppenavnet.

  3. Klikk Ny for å legge til faksinformasjonen for hver kontakt.

  4. Når alle kontaktene har blitt lagt til gruppen, klikker du OK.

Merk: Endringer til kontaktene eller gruppene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Redigere en kontakt eller gruppe i telefonlisten

Slik redigerer du en kontakt:

  1. Velg kontakten fra listen.

  2. Klikk Rediger.

  3. Oppdater nødvendig informasjon.

  4. Klikk på OK.

Slik redigerer du en gruppe:

  1. Velg gruppen fra listen.

  2. Klikk Rediger.

  3. Velg kontakten du ønsker å redigere fra listen.

  4. Klikk Rediger.

  5. Oppdater nødvendig informasjon.

  6. Klikk på OK.

  7. Klikk OK igjen for å lukke Rediger-dialogen.

Merk: Endringer til kontaktene eller gruppene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Slette en kontakt eller gruppe fra telefonlisten

  1. Velg kontakten eller gruppen du vil slette fra listen.

  2. Klikk på Slett.

  3. Klikk på Ja.

Merk: Hvis du gjør endringer i kontaktene i denne dialogboksen, blir endringene også implementert i kildekatalogen som vises i telefonlisten.


Bruke delen Faksforside

Under Faksforside i kategorien Faks kan du velge å ta med en forside når du sender en faks. Hvis forsiden ikke sendes, kan det hende at du må aktivere Generer PostScript i driver i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger.

Bruk:

Til å gjøre følgende:

Inkluder faksforside

Aktivere funksjonen. Hvis avmerkingsboksen ikke er valgt, inkluderes det ikke en forside med faksen.

Inkluder informasjon om mottaker / kommentarer

Inkludere informasjon om mottakeren på forsiden.

  • Navn: Angi navnet på mottakeren av faksen. Du kan angi opptil 128 tegn.

  • Kommentarer: Angi eventuell tilleggsinformasjon til mottakeren. Du kan angi opptil 80 tegn.

Inkluder informasjon om avsender

Inkludere informasjon om avsenderen på forsiden.

Klikk på Innstillinger for å angi informasjon om avsender.

  • Navn

  • Firma

  • Adresse 1

  • Adresse 2

  • Faks (for fakser som skal sendes tilbake)

  • Tale (for telefonnummer eller talepost)

  • E-post

  • Bilde (inkluderer firmalogo eller andre valgte bilder øverst til venstre på forsiden)

    Merk: Microsoft Windows GDI+ må være installert for å kunne inkludere en bildefil på forsiden. Hvis det er installert, klikker du på Bla gjennom for å finne en bildefil du vil bruke. Støttede filformater er TIF, BMP, GIF, JPG og PNG.


Jobbstatistikk

Bruke jobbstatistikk

Redigere innstillinger for jobbstatistikk i dialogboksen Utskriftsinnstillinger

Tilordne innstillinger for jobbstatistikk til utskriftsjobber


Bruke jobbstatistikk

Med alternativet Jobbstatistikk kan du spore utskriftsjobber for regnskapsformål ved å knytte utskriftsjobber til bestemt kontoinformasjon. Denne informasjonen omfatter brukernavn eller -ID, kontokode og avdelingskode. Du kan spore antallet jobber som er skrevet ut av forskjellige brukere eller avdelinger, og fakturere utskriftsjobbene etter konto. Ved å knytte utskriftsjobber til kontoer er det også mulig å definere kvoter for hvor mange utskriftsjobber brukere kan sende. Kvoter kan defineres på skriveren og knyttes til en bestemt konto. Hvis du ønsker mer informasjon, kan du se i dokumentasjonen til skriveren.

Jobbstatistikk kan implementeres på tre måter:

  • Brukeren angir kontoinformasjonen i dialogboksen Utskriftsinnstillinger.

  • Brukeren blir bedt om å angi kontoinformasjonen ved utskrift.

  • Forhåndsdefinert kontoinformasjon brukes for hver utskriftsjobb.

Merk:

  • En skriverharddisk er nødvendig for å kunne lagre kontoinformasjon.
  • Jobbstatistikk er bare tilgjengelig for enkelte skrivere og drivere. Du kan bruke kontosporing som et alternativ til jobbstatistikk.

Aktivere jobbstatistikk

  1. Planlegg og dokumenter hvilke brukernavn og -IDer og konto- og avdelingskoder som skal brukes. Brukernavn og -IDer kan inneholde opptil 64 tegn. Konto- og avdelingskoder kan inneholde opptil 32 tegn.

  2. Klikk på Jobbstatistikk i dialogboksen Skriveregenskaper.

  3. Velg Jobbstatistikk aktivert, og velg deretter alternativet du vil bruke.

  4. Klikk på Bruk >OK.

Vis mer info

Bruke kategorien Jobbstatistikk


Redigere innstillinger for jobbstatistikk i dialogboksen Utskriftsinnstillinger

Du kan redigere innstillinger for jobbstatistikk i dialogboksen Utskriftsinnstillinger.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Andre alternativer > Rediger jobbstatistikk

  2. Angi følgende i dialogboksen Innstillinger for jobbstatistikk:

    Innstilling

    Beskrivelse

    Behold logg for 5 siste oppføringer

    Viser en liste med de 5 siste oppføringene for hver innstilling i dialogboksen Jobbstatistikk ved utskrift.

    Be om kontoinformasjon ved utskrift

    Brukeren blir bedt om å angi kontoinformasjon ved utskrift.

    Ikke spør ved utskrift. Bruk følgende innstillinger for jobbstatistikk

    Aktiverer innstillingsfeltene for jobbstatistikk og bruker den angitte kontoinformasjonen for alle utskriftsjobber.

    Innstillingene omfatter:

    • Bruk pålogget brukernavn: Når dette er valgt, hentes påloggings-IDen for Windows, og IDen settes inn i feltet Brukernavn/-ID.

    • Brukernavn/-ID (maks. 64 tegn)

    • Kontokode (maks. 32 tegn)

    • Avdelingskode (maks. 32 tegn)

  3. Klikk på OK.

Vis mer info

Bruke jobbstatistikk


Tilordne innstillinger for jobbstatistikk til utskriftsjobber

Innstillingene for jobbstatistikk må konfigureres for å tilordne utskriftsjobber til bestemt kontoinformasjon.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.
Innstilling | Beskrivelse
Bruk pålogget brukernavn | Når dette er valgt, hentes brukerens påloggings-ID for Windows.
Brukernavn/-ID | Brukernavnet eller bruker-IDen for utskriftsjobben. Brukernavn og -IDer kan inneholde opptil 64 tegn.
Kontokode | Kontokoden for utskriftsjobben. Kontokoder kan bestå av opptil 32 tegn.
Avdelingskode | Avdelingskoden for utskriftsjobben. Avdelingskoder kan bestå av opptil 32 tegn.


Vannmerker

Denne funksjonen er ikke tilgjengelig i alle drivere.

Legge til og fjerne vannmerker

Redigere vannmerker

Redigere dynamiske vannmerker


Legge til og fjerne vannmerker

Slik legger du til et vannmerke:

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker > Ny

  2. Angi innstillinger.

    Merk: Klikk på Tilbakestill for å tilbakestille innstillingene for vannmerke til de lagrede innstillingene.

  3. Klikk på Lagre > Lukk > OK.

Slik fjerner du et vannmerke:

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker

  2. Velg vannmerket du vil fjerne.

  3. Klikk på Fjern > OK > Lukk.


Redigere vannmerker

I dialogboksen Rediger vannmerker kan du endre alle attributtene til et eksisterende vannmerke, inkludert teksten som vises i vannmerket, hvor transparent vannmerket skal være og hvor på siden det skal plasseres.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker

  2. Velg vannmerkealternativet du vil redigere.

  3. Velg innstillinger.

    Merk: Klikk på Tilbakestill for å tilbakestille innstillingene for vannmerke til de lagrede innstillingene.

  4. Klikk på Lagre > Lukk > OK.

Dialogboksen Rediger vannmerker inneholder følgende innstillinger:

Bruk:

Til å gjøre følgende:

Listen Vannmerker

Velge vannmerket du vil redigere.

Navn

Angi navnet på vannmerket.

Tekst

Skrive inn teksten som skal vises i vannmerket.

Merk av for Tekst inneholder dynamisk vannmerke hvis du vil inkludere tekst som genereres dynamisk av datamaskinen, for eksempel datoen og klokkeslettet dokumentet blir skrevet ut.

Klikk på Rediger dynamisk vannmerke for å legge til eller fjerne en variabel for vannmerketeksten.

Tekstformatering

Velge formateringsalternativer for vannmerketeksten.

Formateringsalternativene omfatter:

  • Skrift

  • Størrelse

  • Farge

  • Transparent

  • Fet

  • Kursiv

  • Understreking

  • Gjennomstreking

  • Kontur

Plassering

Angi hvor og hvordan vannmerket skal vises på siden.

Plasseringsalternativene omfatter:

  • Vannrett

    • Justering

    • Forskyvning

  • Loddrett

    • Justering

    • Forskyvning

  • Enheter

    • Tommer

    • Millimeter

  • Retning

    • Vannrett

    • Skråstilt

    • Manuell

      • Merk: Velg Manuell for å justere vannmerkevinkelen med et bestemt antall grader.


Redigere dynamiske vannmerker

Med et dynamisk vannmerke kan du sette inn en eller flere systemvariabler i et dokument som skrives ut. Velg variablene som skal vises i vannmerket, ved å bruke dialogboksen Rediger dynamisk vannmerke.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker > Rediger dynamisk vannmerke.

  2. Velg variabelen du vil legge til i vannmerket.

  3. Klikk på Legg til.

    Merk: Gjenta trinn 2 og 3 hvis du vil sette inn flere variabler.

  4. Klikk på OK.


Utskriftsinnstillinger

Bruke konfigureringsverktøyet for skriverdriveren

Bruke utskriftsinnstillingene

Opprette en tilpasset konfigurasjon

Importere og eksportere en konfigurasjon

Fjerne en tilpasset konfigurasjon

Bruke standardinnstillinger


Bruke konfigureringsverktøyet for skriverdriveren

Bruk konfigureringsverktøyet for skriverdriveren til å opprette driverkonfigurasjoner. En driverkonfigurasjon er lagrede skriverdriverinnstillinger og andre data som er lagret i en driverkonfigurasjonsfil (DCF-fil). En driverkonfigurasjon inneholder forskjellige dokumentinnstillinger og skriveralternativer. Du kan også lage delsett med driverkonfigurasjoner som fungerer på tvers av forskjellige skrivermodeller.

Merk:

  • Konfigureringsverktøyet for skriverdriveren er bare tilgjengelig på enkelte skrivermodeller.
  • Du må ha administratorrettigheter for å kunne installere konfigureringsverktøyet for skriverdriveren. Installer verktøyet ved å kjøre installasjonspakken for systemadministrator. Se hjemmesiden vår for informasjon om hvordan du kan få tak i installeringspakker.
  • Du kan starte verktøyet fra installeringsprogrammet eller Start-menyen.
  • Driverkonfigurasjonsfiler må ha filtypen .ldc.

Du kan gjøre følgende:

  • Konfigurere et skriverobjekt ved installering.

  • Konfigurere flere skriverobjekter, alle med unike innstillinger, for den samme skriverdriveren (omtales også som oppretting av virtuelle skriverobjekter).

  • Vise, redigere eller slette en eksisterende konfigurasjon.

Med kategorien Ressursadministrasjon kan administratorer fremme miljøvennlig utskrift ved tosidig utskrift, flersiders utskrift og andre papir- og tonersparingstiltak. Administratorer kan også bruke verktøyet til å angi standardinnstillinger eller begrense tilgangen til enkelte innstillinger.

Merk: Når en administrator angir en standardinnstilling, kan brukeren likevel endre driverinnstillingene for en bestemt utskriftsjobb ved å få tilgang til dem via et program. Brukeren kan ikke endre driverinnstillingene og gjøre dem gjeldende for alle utskriftsjobbene på en gitt skriver.

Du kan finne mer informasjon i hjelpen til konfigureringsverktøyet for skriverdriveren.


Bruke utskriftsinnstillingene

Utskriftsinnstillingene vises i de ulike kategoriene i dialogboksen Utskriftsinnstillinger. Innstillingene brukes til å forenkle tilpassing av driverinnstillingene til bestemte behov. Innstillinger som brukes ofte, kan lagres i en konfigurasjon, slik at det er enkelt å bruke de samme innstillingene på nytt senere.

Bruk:

Til å gjøre følgende:

Last inn innstillinger

Velge følgende konfigurasjoner i tillegg til brukeropprettede innstillingskonfigurasjoner og importerte innstillingskonfigurasjoner:

  • Ingen (standard): Ingen konfigurasjon er endret.

  • Standardinnstillinger: Last inn standardinnstillingene.

    Merk: Du kan ikke redigere, endre navn på eller slette standardinnstillingene.

  • Installerte standardinnstillinger: Last inn innstillingene som ble angitt i profilen under installering av driveren.

  • Innstillinger for miljøutskrift: Last inn innstillinger som reduserer negative effekter som utskrifter kan ha på miljøet.

    Merk: Du kan ikke redigere, endre navn på eller slette innstillingene for miljøutskrift.

Lagre

Lagre innstillingene som en driverkonfigurasjon.

Tilpassede driverkonfigurasjoner er enten delte eller private. Alle brukere, inkludert Pek og skriv ut-brukere, har tilgang til delte konfigurasjoner, uansett om konfigurasjonene ble opprettet av administratoren eller en annen bruker. Private konfigurasjoner er bare tilgjengelige for brukeren som opprettet dem.

Merk:

  • Konfigurasjoner som opprettes av administratorer og privilegerte brukere, deles automatisk.
  • Det er bare brukere som kan opprette private konfigurasjoner – administratorer og privilegerte brukere kan ikke gjøre det.
  • Alle standardinnstillinger er delt.

Håndter innstillinger

Importere, eksportere og fjerne konfigurasjoner.

Vis mer info

Opprette en tilpasset konfigurasjon

Importere og eksportere en konfigurasjon

Fjerne en tilpasset konfigurasjon


Opprette en tilpasset konfigurasjon

  1. Angi ønskede verdier for innstillingene i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Lagre.

  3. Angi et navn for konfigurasjonen i dialogboksen Lagre utskriftsinnstillinger.

    Merk:

    • Du må angi et navn for konfigurasjonen.
    • Navnet du angir, må ikke være identisk med navnet på en av standardkonfigurasjonene. Hvis du bruker ett av disse navnene, vises det en melding, og du må angi et annet navn.
    • Navnet du angir, må ikke være identisk med navnet på en tidligere opprettet konfigurasjon. Hvis du bruker et navn som er brukt tidligere, vises det en melding der du blir spurt om du vil erstatte den tidligere lagrede konfigurasjonen.

  4. Klikk på Lagre.

Vis mer info

Importere og eksportere en konfigurasjon

Fjerne en tilpasset konfigurasjon

Bruke utskriftsinnstillingene


Importere og eksportere en konfigurasjon

Slik importerer du en konfigurasjon:

  1. Klikk på Håndter innstillinger > Importer under Utskriftsinnstillinger.

  2. Velg konfigurasjonen du vil bruke.

  3. Klikk på Åpne > Lukk > Bruk > OK.

Merk: Navnet på konfigurasjonen du velger, må ikke være identisk med navnet på en tidligere importert konfigurasjon. Hvis du bruker et navn som er brukt tidligere, vises det en melding der du blir spurt om du vil erstatte den tidligere importerte konfigurasjonen.

Slik eksporterer du en konfigurasjon:

  1. Klikk på Håndter innstillinger under Utskriftsinnstillinger.

  2. Velg konfigurasjonen du vil eksportere, under Utskriftsinnstillinger i dialogboksen Administrer utskriftsinnstillinger.

  3. Klikk på Eksporter.

  4. Velg hvor konfigurasjonen skal lagres.

  5. Klikk på Lagre > Lukk > Bruk > OK.

Merk: Navnet på konfigurasjonen du velger, må ikke være identisk med navnet på en tidligere eksportert konfigurasjon. Hvis du bruker et navn som er brukt tidligere, vises det en melding der du blir spurt om du vil erstatte den tidligere eksporterte konfigurasjonen.

Vis mer info

Bruke utskriftsinnstillingene

Opprette en tilpasset konfigurasjon

Fjerne en tilpasset konfigurasjon


Fjerne en tilpasset konfigurasjon

  1. Klikk på Håndter innstillinger under Utskriftsinnstillinger.

  2. Velg konfigurasjonen du vil fjerne, under Utskriftsinnstillinger i dialogboksen Administrer utskriftsinnstillinger.

  3. Klikk på Fjern > Ja > Lukk.

    Merk: Dette trinnet kan ikke angres.

Vis mer info

Bruke utskriftsinnstillingene


Bruke standardinnstillinger

Med innstillingen Standardinnstillinger kan du skrive ut med de opprinnelige standardinnstillingene for skriveren. Skriveralternativer som ikke var tilgjengelige i de opprinnelige standardinnstillingene for skriveren, er ikke tilgjengelige når du bruker denne innstillingen.

  1. Velg Standardinnstillinger på menyen Last inn innstillinger i utskriftsinnstillingene.

  2. Klikk på Bruk > OK.


Travel Print (Valgbar skriver)

Bruke Besøksutskrift

Aktivere funksjonen Besøksutskrift

Bruke dialogboksen Printer Selection (Skrivervalg)


Bruke Besøksutskrift

Med funksjonen Besøksutskrift kan du søke etter og velge en nettverksskriver ved utskrift eller sending av fakser fra vertsdatamaskinen.

Hvis du ofte er på reise og regelmessig bytter skriver, trenger du ikke lenger å installere flere utskriftskøer for å kunne bruke skrivere på flere steder.

Når Besøksutskrift brukes, vises dialogboksen Skrivervalg når du:

  • Sender en utskriftsjobb til skriverdriveren fra dialogboksen Skriv ut i Windows.

  • Viser Utskriftsinnstillinger i dialogboksen Skriv ut i Windows.

  • Viser Utskriftsinnstillinger eller Skriveregenskaper fra skriverdriveren.

Du kan angi opptil 10 ofte brukte skrivere i kategorien Favoritter i dialogboksen Skrivervalg. Du kan også søke etter skrivere i kategorien Søk ved angi skriverens vertsnavn eller IP-adresse eller ved å søke i et subnett. Resultatet av søket viser viktig skriverinformasjon, for eksempel den gjeldende statusen for skriveren, IP-adressen og mulighetene for fargeutskrift og tosidig utskrift. Du kan også vise den innebygde Web-siden til en valgt skriver, noe som gir enda flere opplysninger om skriveren og konfigurasjonsalternativene.

Merk:

  • Du må ha administratorrettigheter for å kunne installere og aktivere Besøksutskrift. Hvis du vil installere Besøksutskrift, kjører du installeringspakken for Besøksutskrift eller for den universale skriverdriveren. Se hjemmesiden vår for informasjon om hvordan du kan få tak i installeringspakker.
  • Funksjonen Besøksutskrift er ikke beregnet for serverbasert utskrift. Skriverdriveren og funksjonen Besøksutskrift må installeres lokalt på vertsdatamaskiner.
  • Hvis du vil at funksjonen Besøksutskrift skal oppdatere skrivermodellen og konfigurasjonsalternativene, må alternativet Oppdater konfigurasjon fra skriver være aktivert.

Vis mer info

Aktivere funksjonen Besøksutskrift

Bruke dialogboksen Printer Selection (Skrivervalg)


Aktivere funksjonen Besøksutskrift

Besøksutskrift aktiveres gjennom å tilordne skriverdriveren til besøksutskriftsporten.

Merk: Besøksutskriftsporten er bare tilgjengelig hvis Besøksutskrift er installert. Hvis du vil installere Besøksutskrift, kjører du installeringspakken for Besøksutskrift eller den universale skriverdriveren. Hvis du vil ha informasjon om hvordan du får en kopi av installeringspakkene, kan du kontakte skriverprodusenten.

Slik tilordner du skriverdriveren til besøksutskriftsporten:

  1. Åpne skriveregenskapene for skriverdriveren.

  2. Velg kategorien Porter.

  3. Velg Besøksutskriftsport som port for skriverdriveren.

Hvis du vil deaktivere funksjonen Besøksutskrift, endrer du porten for skriverdriveren til en av de andre skriverportene.

Vis mer info

Bruke dialogboksen Printer Selection (Skrivervalg)


Bruke dialogboksen Printer Selection (Skrivervalg)

I dialogboksen Printer Selection (Skrivervalg) kan du velge skriver på en av to måter:

  • Du kan velge en skriver fra en liste med foretrukne skrivere i kategorien Favorites (Favoritter).

  • Du kan søke etter skrivere ved å skrive inn vertsnavnet eller IP-adressen eller ved å søke i et subnett i kategorien Søk.

Bruke kategorien Favoritter

Bruke kategorien Søk


Bruke kategorien Favoritter

Med kategorien Favoritter får du rask tilgang til ofte brukte eller anbefalte skrivere. I kategorien Favoritter kan du lagre opptil 10 skrivere.

Merk: Når en skriver er lagt til i listen Favoritter, vil kategorien Favoritter være standardkategorien som vises når dialogboksen Skrivervalg åpnes. Hvis ikke en skriver er lagt til i kategorien Favoritter, vil kategorien Søk være standardkategorien som startes.

I følgende tabell beskrives hvert avsnitt i kategorien Favoritter:

Bruk

Hvis du vil

Fjern historikk

Fjern alle skriverne fra skriverlisten.

Skriverliste

Velg en skriver

Skriverlisten viser følgende opplysninger om hver skriver:

  • Skrivernavn (skriverens vertsnavn som standard)

  • Statusen for hver skriver: En grønn ring [image] betyr at driveren kan kommunisere med skriveren, og at skriveren er klar til å skrive ut. En gul trekant [image] betyr at driveren kan kommunisere med skriveren, men at skriveren rapporterer en frakoblet tilstand og ikke kan skrive ut for øyeblikket. Et rødt kryss [image] betyr at driveren ikke kan kommunisere med skriveren.

  • Skrivermodellnavn

  • Muligheter for fargeutskrift

  • Muligheter for tosidig utskrift

  • Location

Tilleggsinformasjon om skriveren finnes på den innebygde webserveren til skriveren, som du får tilgang til via høyreklikkmenyen (se nedenfor).

Du finner flere innstillinger gjennom å høyreklikke på en skriver i skriverlisten. Følgende tabell inneholder informasjon om alternativene for høyreklikkmenyen:

Bruk

Hvis du vil

Webside for skriver

Start den innebygde webserveren til valgt skriver

Den innebygde webserveren til skriverne viser en webside som inneholder omfattende informasjon om enhetene, skriverens vertsnavn, IP-adresse, enhetsstatus, nettverks- og sikkerhetsinnstillinger og enhetskonfigurasjon.

Delete (Slett)

Fjern valgt skriver fra listen Favoritter

Endre navn

Rediger skrivernavnet som vises i listen Favoritter

Merk:

  • Bare referansenavnet til skriveren, slik det vises i skriverlisten, endres når du bruker endre navn-funksjonen. Skriverens faktiske vertsnavn vil ikke endres, og skriveren som er oppført i listen, vil fortsatt peke til den samme skriveren. Når referansenavnet er endret i skriverlisten, kan du finne vertsnavnet eller IP-adressen gjennom å koble deg til skriverens innebygde webserver.
  • Skrivernavn kan inneholde maksimum 128 tegn.

Oppdater

Oppdater statusen og innstillingene som vises for hver skriver

Vis mer info

Bruke kategorien Søk

Aktivere funksjonen Besøksutskrift


Bruke kategorien Søk

Ved hjelp av kategorien Søk kan du søke etter skrivere etter vertsnavn eller IP-adresse, eller du kan søke i et lokalnett eller et annet delnett du har angitt. Når du har funnet den ønskede skriveren, velger du den på skriverlisten og klikker på OK for å skrive ut på skriveren.

Merk: Kategorien Søk er standardkategorien som vises i dialogboksen Skrivervalg før en skriver legges til i listen Favoritter. Når en skriver er lagt til i listen Favoritter, er kategorien Favoritter standardkategorien som vises når dialogboksen Skrivervalg åpnes.

I tabellen nedenfor beskrives de ulike delene i dialogboksen Skrivervalg:

Bruk:

Til å gjøre følgende:

Søk i lokalt/lokale delnett

Søke etter tilgjengelige skrivere i det lokale delnettet.

Merk: Hvis du ikke har valgt et annet søkealternativ, vil et søk utføres automatisk i det lokale delnettet når du velger kategorien Søk.

Søk etter skriver ut fra vertsnavn eller IP-adresse

Finne en skriver ved å bruke skriverens vertsnavn eller IP-adresse.

Merk: Oppføringene kan bestå av opptil 60 tegn. Tegnkonvensjonene for både IPv4 og IPv6 støttes.

Søk i valgt delnett

Finne tilgjengelige skrivere i et angitt delnett.

Oppføringer både for delnettet og nettverksmasken er begrenset til gyldige IPv4-adresser.

Merk: Søk etter skrivere i et delnett bruker mDNS-nettverksprotokollen. For at du skal kunne søke i eksterne delnett må ruterne konfigureres til å videresende mDNS-trafikk. Kontakt systemadministratoren hvis du ønsker mer informasjon.

Søk

Starte et søk etter nettverksskrivere på grunnlag av metoden du har valgt.

Søkeresultatene vises i skriverlisten.

Legg til skriver i Favoritter

Legge til den valgte skriveren i listen Favoritter.

Legg til automatisk i Favoritter

Automatisk legge til den valgte skriveren i listen Favoritter når du klikker på OK.

Merk: Hvis du ikke skal bruke den valgte skriveren jevnlig, må du fjerne i avmerkingsboksen for å hindre at skriveren automatisk legges til i listen Favoritter.

Skriverliste

Velge en skriver.

På skriverlisten vises følgende informasjon om hver skriver:

  • Skrivernavn (skriverens vertsnavn som standard).

  • Skriverstatus.

    betyr at driveren kan kommunisere med skriveren, og at skriveren er klar til å skrive ut.

    betyr at driveren kan kommunisere med skriveren, men at skriveren er frakoblet og ikke kan skrive ut nå.

    betyr at driveren ikke kan kommunisere med skriveren.

  • IP-adresse.

  • Modellnavn.

  • Muligheter for fargeutskrift.

  • Muligheter for tosidig utskrift.

  • Plassering.

Du kan vise ytterligere informasjon om skriveren i den innebygde Web-serveren, som du får tilgang til via høyreklikkmenyen.

Flere innstillinger er tilgjengelige når du høyreklikker på en skriver i skriverlisten. I tabellen nedenfor beskrives alternativene på høyreklikkmenyen:

Bruk: | Til å gjøre følgende:
Webside for skriver | Starte den innebygde Web-serveren for den valgte skriveren. Den innebygde Web-serveren viser en side som inneholder informasjon om skriveren, for eksempel skriverens vertsnavn, IP-adressen, status, nettverks- og sikkerhetsinnstillinger og enhetskonfigurasjon.
Oppdater | Oppdatere statusen og innstillingene som vises for hver skriver.

Vis mer info

Bruke kategorien Favoritter

Aktivere funksjonen Besøksutskrift


Bruke driverkategorier

Utskriftsinnstillinger

Skriveregenskaper


Utskriftsinnstillinger

Bruke kategorien Faks

Bruke kategorien Vannmerke

Bruke kategorien Andre alternativer


Bruke kategorien Faks

Kategorien Faks i dialogboksen Utskriftsinnstillinger kontrollerer hvilke faksalternativer som brukes for en jobb.

Bruk:

Til å gjøre følgende:

Aktiver faks

Aktivere faksfunksjonen i driveren.

Vis alltid innstillinger før faksing

Vise dialogboksen Send faks før faksen sendes. Da kan du kontrollere at faksnumrene til mottakerne er riktige, slik at du er sikker på faksen ikke sendes til feil mottakere. Hvis det ikke er merket av for Vis alltid innstillinger før faksing, må du kontrollere faksnummeret til mottakeren under Faksinnstillinger i kategorien Faks.

Faksinnstillinger

Angi innstillinger for faksen.

Innstillingene omfatter:

  • Faksnumre: Numrene som faksen blir sendt til.

    Faksnumre kan angis manuelt eller velges fra telefonlisten.

  • Oppringingsprefiks: Nummeret du må bruke for å få en ekstern linje. Hvis det ikke kreves noe oppringingsprefiks, lar du dette feltet stå tomt.

  • Faksnavn: Windows-bruker-IDen for datamaskinen som faksen sendes fra.

  • Papirstørrelse: Angi størrelsen på papiret som skal brukes for faksen.

  • Retning: Angi retningen til faksen.

Faksforside

Legge til en forside med informasjon om den utgående faksen.

  • Inkluder faksforside: Legg til en forside for faksen.

  • Inkluder informasjon om mottaker / kommentarer: Legg til mottakernavn og kommentarer hvis faksen er til en bestemt person eller avdeling.

  • Inkluder informasjon om avsender: Legg til informasjon om avsenderen, for eksempel navn, firma, adresse og kontaktinformasjon. Klikk på Innstillinger for å legge til denne informasjonen i dialogboksen Innstillinger for faksforside.

Merk:

  • Faksalternativet er bare tilgjengelig med PostScript-driveren. Se CDen Software and Documentation for informasjon om installering av PostScript-driveren.
  • Hvis kategorien Faks ikke er tilgjengelig, er ikke faksalternativet installert.


Bruke kategorien Vannmerke

I kategorien Vannmerke kan du kontrollere bruken av vannmerker i en utskriftsjobb.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.
Bruk: | Til å gjøre følgende:
Ikke bruk vannmerker | Utelate vannmerker fra utskriftsjobben.
Bruk samme vannmerke på alle sider | Skrive ut det valgte vannmerket på alle sidene i det utskrevne dokumentet.
Bruk et annet vannmerke på første side | Angi et vannmerke for den første siden og et annet vannmerke for resten av sidene. Merk: Hvis tosidig utskrift er aktivert, brukes det angitte vannmerket på forsiden av det første arket.
Bruk et annet vannmerke på oddetalls-/partallssider | Angi forskjellige vannmerker for oddetallssider og partallssider.
Rediger vannmerker | Åpne dialogboksen Rediger vannmerker.


Bruke kategorien Andre alternativer

I kategorien Andre alternativer kan du velge alternativer som ikke vises i de andre kategoriene, for skriverdriveren.

Merk: Noen alternativer er bare tilgjengelige på enkelte modeller.

Bruk:

Til å gjøre følgende:

TrueType-skrifter

Angi hvordan TrueType-skrifter skal skrives ut, hvilket tegnsett som skal vises, og om det skal sendes informasjon om innebygde skriverskrifter til programmet.

Innstillingene omfatter:

  • Punktgrafikk (alle tegn): Oppretter og sender et punktgrafikkbilde til skriveren for alle ulike TrueType-skrifttegn og -punktstørrelser i dokumentet.

  • Punktgrafikk (hele siden): Angir at hver side med tekst og grafikk i et dokument skal lagres som punktgrafikk og sendes til skriveren.

  • Kontur: Oppretter og sender en kontur til skriveren for alle ulike TrueType-skrifttegn i et dokument.

  • Velg automatisk (bare PostScript-driveren): Lar skriverdriveren velge en innstilling for utskriftsjobben.

  • Adobe Type 1-skrifter (bare PostScript-driveren): Skriver ut mindre TrueType-skrifter som punktgrafikkskrifter og større TrueType-skrifter som Adobe Type 1-konturskrifter.

  • Adobe Type 42-skrifter (bare PostScript-driveren): Skriver ut TrueType-skrifter som antydede Adobe Type 42-konturskrifter. Sammenlignet med Adobe Type 1-konturskrifter kan Type 42-skrifter virke jevnere, særlig ved større punktstørrelser.

    Merk: Dette alternativet er ikke tilgjengelig hvis skriveren ikke har en TrueType-rastrerer.

Rediger jobbstatistikk

Åpne dialogboksen Jobbstatistikk, der du kan endre innstillingene for jobbstatistikk for utskriftsjobben.

Innstillingene omfatter:

  • Behold logg for 5 siste oppføringer: Når dette er valgt, beholdes de siste 5 unike oppføringene for hver innstilling. Innstillingene er tilgjengelige på en rullegardinmeny for hver innstilling i dialogboksen Jobbstatistikk ved utskrift.

  • Be om kontoinformasjon ved utskrift: Ber brukeren om kontoinformasjon ved utskrift.

  • Ikke spør ved utskrift. Bruk følgende innstillinger for jobbstatistikk: Når dette er valgt, brukes alltid innstillingene som er angitt i følgende felt:

    • Bruk pålogget brukernavn: Når dette er valgt, hentes påloggings-IDen for Windows, og IDen settes inn i feltet Brukernavn/-ID.

    • Brukernavn/-ID: Brukernavnet eller bruker-IDen for utskriftsjobben.

    • Kontokode: Kontokoden for utskriftsjobben.

    • Avdelingskode: Avdelingskoden for utskriftsjobben.

Spoling av metafil

Angi hvilket format utskriftsinformasjonen skal lagres i på disken når en utskriftsjobb venter på å bli skrevet ut.

  • Automatisk: Skriverdriveren finner ut hvilket format som vil gi den korteste samlede utskriftstiden for hver jobb.

  • På: Skriverdriveren lagrer alle jobbene i utskriftskøen i metafilformat.

  • Av: Alle utskriftsprosessorfunksjoner deaktiveres, og skriverdriveren lagrer ikke jobber i metafilformat (EMF).

PostScript

Kontrollere hvordan skriverdriveren genererer PostScript-dataene som sendes til skriveren.

Innstillingene omfatter:

  • Optimaliser utdataformat: Optimaliserer PostScript-datastrømmen som skriverdriveren genererer basert på formatet som er valgt. Utdataformater inkluderer Hastighet, Flyttbarhet, Encapsulated PostScript og Arkiv.

  • Språknivå: Angir PostScript-nivået som skal brukes for utskriftsjobben. Nivåene 1, 2 og 3 er tilgjengelige.

  • Informasjon om utskriftsfeil: Skriver ut informasjon om eventuelle PostScript-språkfeil som oppstod under utskrift.

  • Generer PostScript i driver: Lar driveren, ikke programmet som dokumentet skrives ut fra, generere PostScript-språket for utskriftsjobben.

Merk:

  • Dette alternativet er bare tilgjengelig med PostScript-driveren.
  • Noen funksjoner er ikke tilgjengelig for bruk med alternativet Encapsulated PostScript i PostScript-driveren når faksfunksjonen er aktivert.
  • Når Encapsulated PostScript er valgt som utdataformat, oppheves skriverspesifikke innstillinger. Da kan utdatafilen enkelt importeres inn i andre PostScript-programmer.

PCL

Vise PCL-alternativene for både PCL 5 og PCL XL.

  • Grafikkmodus: Kontrollerer hvordan skriveren behandler og skriver ut tekst og grafikk i et dokument. Dette alternativet gjelder bare for PCL 5.


Skriveregenskaper

Bruke kategorien Konfigurasjon

Bruke Format i papirskuff

Bruke kategorien PostScript

Bruke kategorien Faks

Bruke kategorien Jobbstatistikk


Bruke kategorien Konfigurasjon

Bruk kategorien Konfigurasjon til å installere og administrere tilleggsutstyr. Hvis det legges til tilleggsutstyr på skriveren, for eksempel en ekstra skuff eller en tosidigenhet, må tilleggsutstyret også legges til i kategorien Konfigurasjon, slik at det blir tilgjengelig for bruk sammen med de andre innstillingene for skriverdriveren.

Bruk:

Til å gjøre følgende:

Oppdater konfigurasjon fra skriver

Aktivere oppdatering av av skriverkonfigurasjonen på en eller flere av følgende måter:

  • Ved åpning av egenskaper: Det sendes en forespørsel om installert tilleggsutstyr til skriveren når dialogboksen Skriveregenskaper åpnes. Dette oppdaterer også alternativene for inn- og utdata.

  • Ved endring av port: Det sendes en forespørsel om skrivermodellen når skriverporten endres.

    Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.

  • Oppdater nå - spør skriver: Det sendes en forespørsel til skriveren om installert tilleggsutstyr. Informasjonen om skriverkonfigurasjonen oppdateres i skriverdriveren.

    • Merk:

    • Hvis skriveren støtter konfigureringsverktøyet for skriverdriveren og alternativet Oppdater konfigurasjon fra skriver ikke er aktivert, vil skriverdriveren ikke oppdateres med den gjeldende konfigurasjonen til skriveren ved installering av driveren.
    • Hvis skriveren støtter funksjonen Besøksutskrift og alternativet Oppdater konfigurasjon fra skriver ikke er aktivert, vil skrivermodellen og konfigureringsalternativene ikke oppdateres.

Språk

Endre språket for skriverdriveren.

Merk: Skriverdriveren er tilgjengelig på flere språk. Hvis du endrer språket for driveren, endres ikke språket i hjelpen for skriverdriveren.

Angi skrivermodell

Angi at driveren skal etterligne funksjonene til den valgte skrivermodellen.

  • Automatisk: Riktig skrivermodell blir valgt automatisk.

  • Brukervalgt: Velg skrivermodell på listen over støttede skrivere.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.

Rediger format i papirskuff

Tildele et skjema som definerer papirstørrelse og marger for hver papirkilde.

Mange skrivere støtter mer enn én papirkilde, for eksempel flere papirskuffer. Hvis et skjema stemmer overens med kilden, trenger du bare å velge skjemaet du vil skrive ut. Skriveren skriver automatisk ut med papir fra den riktige skuffen.

En skriver kan for eksempel ha flere skuffer med A4-papir, og papiret i skuffene kan brukes til forskjellige formål. Du kan tildele navn til papiret og angi hvilken papirkilde skriveren skal bruke.

Konfigureringsalternativer

Velge tilgjengelig tilleggsutstyr på listen for å installere det.

Merk: Ikke alt tilleggsutstyr er tilgjengelig for alle skrivere. Du kan finne mer informasjon i dokumentasjonen til skriveren.

Vis alle systemskjemaer

Vise alle tilgjengelige skjemaer som støttes av skriveren.

Sortering

Angi hvordan skriveren skal sortere utskriftsjobber.

  • Bruk skriverbasert: Sender utskriftsjobben til skriveren med en kommando til skriveren om å sortere dokumentet. Hvis du bruker dette alternativet, må hele dokumentet lagres og behandles i skriverminnet.

    Merk: Kontroller at skriveren har nok minne til å utføre sorteringen. Det er ikke sikkert at skrivere med begrenset minne kan håndtere store utskrifter som skal sorteres.

  • Bruk vertsbasert: Sorterer dokumentet før utskriftsjobben sendes til skriveren.

    Merk: Hvis det ikke er nok minne til å sortere dokumentet og du trenger en komplett sortert kopi, må du bruke den vertsbaserte sorteringsfunksjonen i driveren.

Sidebeskyttelse

Reservere skriverminne til oppretting av sider.

Merk: Dette alternativet er bare tilgjengelig med PCL-driveren.

A4-bredde = 203 mm

Tillate utskrift på bredere A4-papir.

Innstillingen på menyen for PCL-emulering på skriveren må samsvare med denne innstillingen for at utskriften skal bli riktig.

Merk: Dette alternativet er bare tilgjengelig med PCL-driveren.

I tabellen nedenfor finner du mer informasjon om tilleggsutstyr som kan være tilgjengelig. Utstyret må være installert for at jobbspesifikke alternativer skal vises i Utskriftsinnstillinger.

Merk: Tilgjengelig tilleggsutstyr og navn på tilleggsutstyr kan variere avhengig av skrivere og skriverdrivere.
Bruk: | Til å gjøre følgende:
Tosidigenhet | Installere tosidigenheten for å kunne ta tosidige utskrifter.
Flash-minnekort Harddisk | Gjenkjenne en forespørsel om ekstra skriverminne fra en ekstern kilde. Dette tilleggsutstyret må installeres for at skriveren skal kunne registrere når det settes inn et flash-minnekort.
Skuff 2–5 Manuell konvoluttmater Manuell papirmater Flerbruksmater Konvoluttmater | Angi papirkilden.
Skuff 1–10, toppskuff, bakre skuff, sideskuff | Angi utskriftsmål for utskrifter.
Forskyvning Stifting Hulling Bretting RFID | Aktivere valgte alternativer for etterbehandling. Merk: Bretting er bare tilgjengelig med en etterbehandler for hefte.
Faks | Installere faksalternativet i driveren. Hvis du gjør det, legges kategorien Faks til i dialogboksene Utskriftsinnstillinger og Skriveregenskaper.
Bare faks | Begrense skriveralternativene til faksrelaterte alternativer. Hvis du installerer Bare faks, legges kategorien Faks til i dialogboksene Utskriftsinnstillinger og Skriveregenskaper. Noen kategorier fjernes fra dialogboksen Utskriftsinnstillinger. Faks, Vannmerker og Andre alternativer de eneste kategoriene i dialogboksen Utskriftsinnstillinger.


Bruke Format i papirskuff

Bruk Rediger format i papirskuff for å knytte en papirstørrelse til en bestemt papirkilde.

Merk: Sammenkobling av skriverskuffer kan påvirke innstillingene i dialogboksen Format i papirskuff. De beste resultatene får du hvis du ikke bruker funksjonen for sammenkobling av skuffer.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Kontroller at Velg automatisk er valgt på menyen Papirkilde/-skuff.

  3. Gå til følgende fra dialogboksen Skriveregenskaper:

    Kategorien Konfigurasjon > Rediger format i papirskuff

  4. Velg papirstørrelse for hver skuff på menyene.

  5. Klikk på OK > Bruk > OK.

Merk: Du kan finne mer informasjon om sammenkobling av skuffer i brukerhåndboken til skriveren.


Bruke kategorien PostScript

Kategorien PostScript i dialogboksen Skriveregenskaper inneholder innstillinger som styrer hvordan informasjon sendes til skriveren.

Merk: Kategorien PostScript er bare tilgjengelig hvis PostScript-driveren eller den universale faksdriveren er installert. Se CDen Software and Documentation for informasjon om installering av disse driverne.

Bruk:

Til å gjøre følgende:

Utdataprotokoll

Definere primærformatet for sending av binærdata (for eksempel skrift- og bildedata) til skriveren.

  • Kodet binær: Sikrer at binærdata ikke tolkes som skriverkommandoer. Velg Kodet binær for å bruke protokollen for kodet binær. Dette er vanligvis det mest effektive valget.

  • ASCII-85: Sikrer at binærdata ikke tolkes som skriverkommandoer. Velg ASCII-85 for å kode binærdata med et ASCII-85-filter. Dataene dekodes deretter av skriveren.

Avanserte valg

Angi flere PostScript-alternativer.

  • Start på utskriftsjobb: Angir om Ctrl-D sendes til skriveren ved starten av utskriftsjobben. Ctrl-D kan være nødvendig ved utskrift i miljøer med flere operativsystemer. Standardinnstillingen skal vanligvis brukes.

  • Slutt på utskriftsjobb: Angir om Ctrl-D sendes til skriveren ved slutten av utskriftsjobben. Ctrl-D kan være nødvendig ved utskrift i miljøer med flere operativsystemer. Det kan for eksempel hende at du må deaktivere Ctrl-D når du skriver ut til fil i Windows, men vil sende filen til skriveren fra en Macintosh-maskin. Standardinnstillingen skal vanligvis brukes.

Tilgjengelig PostScript-minne (kB)

Angi minnestørrelsen for vertsdatamaskinen som skal brukes til å behandle PostScript-filen.


Bruke kategorien Faks

Bruk kategorien Faks i dialogboksen Skriveregenskaper til å angi standard faksmål. Dette sikrer at alle faksjobbene sendes til samme faksnummer. Standard faksmål kan være ett eller flere faksnumre. Faksnumrene kan angis manuelt eller ved hjelp av funksjonen Telefonliste.

Merk: Ved å angi standard faksmål blir feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks i dialogboksen Utskriftsinnstillinger utilgjengelige.
Bruk: | Til å gjøre følgende:
Bruk alltid disse faksnumrene | Aktivere funksjonen Bruk alltid disse faksnumrene.
Feltet Til | Angi en eller flere mottakere av faksen. Angi faksnummeret eller faksnumrene i feltet Til. Hvis du skal angi flere numre, må du skille dem med semikolon (;). Du kan angi opptil 159 tegn (inkludert oppringingsprefiks). Tegn som støttes, er 0-9, *, #, (, ) og W. Numre kan angis manuelt eller ved hjelp av funksjonen Telefonliste.
Telefonliste | Åpne telefonlisten. Telefonlisten viser numre fra Microsofts adressebok eller Microsoft Outlook. Når du velger faksnumre fra telefonlisten, settes de inn i feltet Til. Se emnet Bruke telefonlistefunksjonen for mer informasjon.
Oppringingsprefiks | Angi et oppringingsprefiks. Hvis det kreves et oppringingsprefiks for å sende en faks til en ekstern linje, angir du prefikset her. Prefikset gjelder for utgående faksnumre. Tegn som støttes, er 0-9, *, #, (, ) og W.


Bruke kategorien Jobbstatistikk

Kategorien Jobbstatistikk i dialogboksen Skriveregenskaper aktiverer alternativet Jobbstatistikk. Kategorien inneholder innstillinger som kontrollerer hvordan bruker- og kontoinformasjonen knyttes til utskriftsjobber.

Merk:

  • Denne funksjonen er ikke tilgjengelig i alle drivere.
  • En skriverharddisk må være installert som tilleggsutstyr for å lagre kontoinformasjon.

Bruk:

Til å gjøre følgende:

Jobbstatistikk aktivert

Aktivere alternativet Jobbstatistikk.

Aktiver innstillinger for jobbstatistikk i innstillingene

Aktivere alternativet Rediger jobbstatistikk i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger. Klikk på Rediger jobbstatistikk for å angi kontoinformasjon i dialogboksen Utskriftsinnstillinger.

Be om innstillinger for jobbstatistikk ved utskrift

Brukeren blir bedt om å angi kontoinformasjon ved utskrift.

Behold logg for 5 siste oppføringer

Vise en liste med de 5 siste oppføringene for hver innstilling i dialogboksen Jobbstatistikk ved utskrift.

Bruk alltid disse innstillingene for jobbstatistikk

Aktivere innstillingsfeltene for jobbstatistikk i dialogboksen Utskriftsinnstillinger.

Innstillingene omfatter:

  • Bruk pålogget brukernavn: Når dette er valgt, hentes påloggings-IDen for Windows, og IDen settes inn i feltet Brukernavn/-ID.

  • Brukernavn/-ID (maks. 64 tegn)

  • Kontokode (maks. 32 tegn)

  • Avdelingskode (maks. 32 tegn)


Konflikt med alternativet Fax (Faks)

Dette alternativet er utilgjengelig fordi faksmodus er slått på.


Bruke alternativet Bare faks

Alternativet Bare faks er en annen versjon av Skriv til faks-funksjonen, som kan installeres i driveren. Når du bruker alternativet Bare faks, er Faks, Vannmerker og Andre alternativer de eneste kategoriene i dialogboksen Utskriftsinnstillinger. Andre utskriftsalternativer er ikke tilgjengelige.

Hvis du vil beholde de andre utskriftsalternativene, anbefaler vi at du installerer alternativet Faks i stedet for Bare faks.


Funksjonen Bruk alltid disse faksnumrene er aktivert

Feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks er ikke tilgjengelige fordi funksjonen Bruk alltid disse faksnumrene er aktivert i kategorien Faks i dialogboksen Skriveregenskaper.

Denne funksjonen forhindrer fakser fra å bli sendt til andre mål enn standardmålet, som er angitt i kategorien Faksinnstillinger i dialogboksen Skriveregenskaper.

Deaktiver denne funksjonen ved å oppheve merkingen av Bruk alltid disse faksnumrene i kategorien Faksinnstillinger i dialogboksen Skriveregenskaper.


Funksjonen Telefonliste er ikke installert

Funksjonen Telefonliste er ikke tilgjengelig fordi den ikke er installert.

Telefonlisten er tilgjengelig som et installeringsalternativ i alle driverpakkene.


Kontrollen Aktiver faks er deaktivert

Kontrollen Aktiver faks er ikke tilgjengelig fordi alternativet Bare faks er installert.

Når alternativet Bare faks er installert, vil faks være aktivert som det eneste tilgjengelige alternativet. Utskriftsinnstillingene er begrenset til faksrelaterte alternativer, og de eneste kategoriene i dialogboksen Utskriftsinnstillinger er Faks, Vannmerker og Andre alternativer.


Microsoft Windows GDI+ er ikke installert

Alternativet hvor du kan inkludere et bilde på faksforsiden er ikke tilgjengelig, fordi Microsoft Windows GDI+ API ikke er installert på operativsystemet på vertsdatamaskinen. Se Microsofts nettsted for detaljer om hvordan du finner og installerer GDI+ API.

Når GDI+ er installert vil du kunne inkludere bilder på faksforsiden.


Oppdatere installert tilleggsutstyr

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Klikk på Oppdater nå - spør skriver > OK.

    3. Merk: Skriverdriveren oppdaterer statusen for alle skriveralternativene. Hvis toveiskommunikasjon ikke er aktivert eller ikke er tilgjengelig for skriveren, kan ikke skriverdriveren utføre denne handlingen, og det vises en feilmelding.


Hjelp for faksdriver

Velkommen til hjelpesenteret for denne skriverdriveren. Klikk på et emne i innholdsfortegnelsen eller skriv inn et nøkkelord i kategorien Stikkordregister eller i kategorien Søk for å få mer informasjon.